/* ვადაგასული დასაწყისი */
div.adver_end_timeee {
            position: absolute;
            top: 0;
            right: 0;
            bottom: 0;
            left: 0;
            margin: auto;
            margin-top: 85px;
            width: 999px;
            height: 153%;
    z-index: 10;
    background-color: black;
    -webkit-border-radius: 9px;
    -moz-border-radius: 9px;
    border-radius: 9px;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter: alpha(opacity=50);
    -moz-opacity: 0.5;
    -khtml-opacity: 0.5;
    opacity: 0.5;
}
div.adver_end_timeee h3{
    color: white;
    font-size: 36px;
    font-weight: bold;
    margin: 138px auto auto 100px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}
/* ვადაგასული დასასრული */
div#v_gold_viewone_main_div{
    float: left;
    margin: 12px auto 150px auto;
/*    border: 2px solid red;*/
}
div#main_imagess_div{
    width: 996px;
    float: left;
}
div#main_big_img_div{
    float: left;
}
div#main_big_img_div img{
    margin: auto auto auto 35px;
    border: 3px solid #00FF00; 
}
div#small_images_div{
    width: 182px;
    float: right;  
    margin: auto 35px auto auto;
/*    border: 1px solid #00FF00;*/
}
div#small_images_div img{
    margin: 0px auto 3px auto;
    border: 1px solid #00FF00;
}
div#small_images_div img:hover{
    cursor: pointer; 
}
img#main_small_image{
    border: 5px solid #00FF00 !important;
    margin-left: -2px !important;
}
.main_small_image_classss{
    border: 5px solid #00FF00 !important;
    margin-left: -2px !important;
}
/*  ინფორმაცია პროდუქტზე  სტილები   */
div#info_gold{
    float: left;
    width: 739px;
    margin: auto auto auto 35px;
/*    border: 1px solid #8a1f11; */
}
/* share buttons  */
div#share_buttons{
    width: 350px;
    height: 50px;
    float: right;
/*    background-color: red;*/
    position: absolute;
    margin: 2px auto auto 388px;
}
div#share_buttons p{
    text-align: center; 
}
div#share_buttons div{
    margin: 4px auto auto 46px;
}
/* ფასი  */
div#info_gold_price{
    float: left;
    margin: 5px auto auto 90px;
}
div#info_gold_price h4{
    margin-top: 8px; 
    float: left;
    font-style: italic; 
}
div#info_gold_price h3{
    float: left;
    margin-left: 7px;
    font-size: 24px;
    font-weight: bold;
    color: red;
}
div#info_gold_price h5{
    margin: 8px auto auto 5px; 
    float: left;
}
/* ტელეფონი  */
div#info_gold_phone{
    float: left;
    margin: 5px auto auto 15px;
}
div#info_gold_phone h4{
    margin-top: 8px; 
    float: left;
    font-style: italic;
}
div#info_gold_phone h3{
    float: left;
    margin: 7px auto auto 7px;
    font-size: 14px;
    font-weight: bold; 
    color: green;
}
/*   დაწვრილებითი ინფორმაცი სტილები  */
div.info_gold_detals{
    float: left;
    margin: 7px auto auto 7px;
/*    border: 1px solid red;*/
}
div.info_gold_detals h4{
    float: left;
    width: 130px;
    margin-top: 1px;
}
div.info_gold_detals h4 span{
    float: right;
}
div.info_gold_detals h3{
    float: left;
    font-size: 14px;
    font-weight: bold;
    margin-left: 12px;
}
div.info_gold_detals h5{
    float: left;
    margin: 2px auto auto 7px;
}
/*  დამატებითი ინფორმაცია  */
fieldset#added_info_fieldset{
    margin: 19px auto auto 7px;
    border-color: #C97626;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
    padding: 7px 3px 5px 3px;
}
fieldset#added_info_fieldset legend{
    color: #C97626;
    font-size: 14px;
    font-style: italic;  
}/* სკაიპი */
div.added_info_fieldset_divs{
    margin: 5px auto;
}
div.added_info_fieldset_divs img{
    float: left;
}
div.added_info_fieldset_divs h4{
    float: left;
    margin: 2px auto auto 7px;
    font-size: 14px;
    font-style: italic; 
}
div.added_info_fieldset_divs h3{
    float: left;
    font-size: 14px;
    margin: 2px auto auto 25px;
}
/*  მთლიანი აღწერა  */
div#desc_whole_div_id{
    margin: 15px auto auto 7px;
}
/*  gannn_fieldset  */
fieldset#gannn_fieldset{    
    margin: 15px auto auto 7px; 
    padding: 7px 3px 5px 21px;
    border-color: red;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}
fieldset#gannn_fieldset legend{
    color: red;
    font-size: 14px;
    font-style: italic;  
}
/*  ჩემ შესახებ  */
fieldset#about_owner_fieldset{    
    margin: 15px auto auto 7px; 
    border-color: green;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
    padding: 7px 3px 5px 3px;
}
fieldset#about_owner_fieldset legend{
    color: green;
    font-size: 14px;
    font-style: italic;  
}
/*  იხილეთ ვიდეო */
fieldset#video_url_fieldset{    
    margin: 15px auto auto 7px;
    width: 723px;
    border-color: tomato;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
    padding: 7px 3px 5px 3px;
}
fieldset#video_url_fieldset legend{
    color: tomato;
    font-size: 14px;
    font-style: italic;  
}
/*  კომენტარები  */
div#show_comments_div_id{
    margin: 33px auto auto auto;
}




